.swiper {
    width: 100vw;
    height: 100vh;

}

.slide-1 {
    background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url(../img/current.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    position: relative;
}


/* .slide-2 {
    background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url(../img/hero2.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    position: relative;

} */


.swiper-slide .h2 {
    position: absolute;
    top: 50%;
    left: 40%;
    transform: translate(-50%, -50%);
    font-weight: 700;
    font-size: clamp(1.9rem, 3vw + 1rem, 3.4rem);
    line-height: 1.2;
    color: #fff;
    width: 70%;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 15px;
}


.section-2,
.section-4 {
    padding: 50px;
}

.section-3 {
    padding: 50px 0px;
}

.section-2-a {
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 64px;
}

.section-2 .section-2-img {
    display: flex;
    align-items: flex-end;
    flex-direction: column;
    width: 70%;
}



.section-2-text {
    display: flex;
    flex-direction: column;
    gap: 1.2rem;
    width: 70%;
}

.section-2-a .header {
    display: flex;
    flex-direction: column;
    gap: 10px;
}

.section-2-header {
    font-weight: 700;
    font-size: 1rem;
    line-height: 1.15;
    color: #1e2858;
}


.section-2-a .header div {
    font-weight: 700;
    font-size: clamp(1.875rem, 2vw + 1rem, 2.9rem);
    line-height: 1.25;
    color: #313131;
}


.section-2-p {
    font-weight: 400;
    font-size: 16px;
    line-height: 1.45;
    color: #313131;
}

.section-2 .button-new {
    display: flex;
    font-weight: 900;
    align-items: center;
    gap: 5px;
    color: #313131;
}

.arrow {
    font-weight: 400;
    font-size: 16px;
    line-height: 1.45;
}


.section-2 .button-new:hover .arrow {
    color: #1e2858;
    margin-left: 15px;
    transition: all 200ms ease-in;
}

.section-2 .button-new:hover .text {
    color: #1e2858;
    transition: all 200ms ease-in;
}

.section-3 {
    padding: 50px;
    background-color: #f3f3f3;
}

.section-3-header {
    padding-bottom: 1.5rem;
    display: flex;
    flex-direction: column;
    align-items: start;
    gap: 10px;
    margin-left: 23px;
}

.section-3-header div {
    font-weight: 700;
    font-size: 1rem;
    line-height: 1.15;
    color: #1e2858;
}



.section-3-header p {
    font-weight: 700;
    font-size: clamp(1.875rem, 2vw + 1rem, 2.9rem);
    line-height: 1.25;
    color: #313131;
    margin: 20px 0px;
    width: 55%;
}

.section-3 .section-3-content {
    display: flex;
    flex-flow: row wrap;
    justify-content: center;
    gap: 35px;
    width: 100%;
}


.section-3-content .content {
    width: 30%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 20px;
    box-shadow:
        0.6px 0px 2.7px rgba(0, 0, 0, 0.020),
        2px 0px 14.4px rgba(0, 0, 0, 0.040);
}

.section-3-content .content .boxx:hover .text,
.section-3-content .content .boxx:hover .button {
    color: #1e2858;
    transition: color 200ms ease-in;
}

.section-3-content .content .boxx:hover .arrow {
    margin-left: 10px;
    color: #1e2858;
    transition: all 500ms ease ease-in;

}

.content .text {
    font-weight: 700;
    font-size: 25px;
    line-height: 1;
    color: #313131;
    margin: 20px 0px;
}

.content p {
    font-style: normal;
    font-weight: 400;
    font-size: 14.4px;
    line-height: 1.45;
    margin-bottom: 50px;
    color: #313131;
}

.section-3-content .button {
    display: flex;
    align-items: center;
    gap: 9px;
    font-size: 16px;
    font-weight: 900;
}


.section-4-header {
    padding-bottom: 1rem;
}

.section-4-header div {
    font-weight: 700;
    font-size: 1rem;
    line-height: 1.15;
    color: #1e2858;
}


/* .section-4-main {
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    padding: 30px;
    gap: 2rem;
} */

.section-4-a .first-4-a {
    font-size: clamp(1.875rem, 2vw + 1rem, 2.9rem);
    letter-spacing: 0.5px;
    font-weight: 700;
    line-height: 1.25;
    color: #313131;
}

.section-4-b {
    font-size: 16px;
    line-height: 1.7;
    color: #313131;

}

/* .section-4 .cta a {
    display: block;
    text-decoration: none;
    color: #1e2858;
    letter-spacing: 1;
    font-size: 14px;
    transition: all .35s;
    border: 1px solid #1e2858;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 150px;
    height: 40px;
    margin: auto;
    position: relative;
} 

.section-4 .cta a span {
    position: relative;
    z-index: 2;
}

.section-4 .cta a:after {
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    width: 0;
    height: 100%;
    background: #725db1;
    transition: all .35s;
}

.section-4 .cta a:hover {
    color: #fff;
}

.section-4 .cta a:hover:after {
    width: 100%;
}
*/
/* media query for tablet */
@media screen and (min-width:768px)and (max-width:1025px) {
    .section-3 .section-3-content {
        gap: 60px;
    }

    .section-3-content .content {
        width: 45%;
    }
}

/* media query for mobile */
@media screen and (max-width:767px) {

    .section-1 {
        height: 70vh;
    }


    .swiper-slide .h2 {
        width: 71%;
        line-height: 1.1;
        left: 45%;
    }

    .section-2,
    .section-4,
    .section-3 {
        padding: 2.18rem;
    }



    .section-2-a {
        flex-direction: column;
    }


    .section-3-header {
        margin: 0px;
        text-align: left;
        align-items: flex-start;
    }

    .section-3-header div,
    .section-4-header div {
        font-size: 16px;
    }

    .section-2-a .header span {
        display: block;
    }

    .section-3 .section-3-content {
        grid-gap: 20px;
    }

    .section-3-header p {
        width: 100%;
    }

    .section-3-header span {
        width: 50%;
    }

    .section-3 .cta a {
        margin-left: 30px;
    }

    .section-2-text {
        justify-content: center;
    }

    .section-2 .section-2-img,
    .section-2-text {
        width: 100%;
    }


    .section-3-content .content a {
        padding: 0px;
    }

    .section-3-content .content {
        width: 100%;
        padding: 10px;
    }

    .section-4-a,
    .section-4-b {
        width: 100%;

    }

    .section-4-header {
        align-items: flex-start;
        text-align: start;
        padding-bottom: 0px;
    }

    .section-4-header span {
        width: 37%;
    }

    .section-4-main {
        flex-direction: column;
        margin-bottom: 2rem;
        gap: 3rem;
        padding: 0px;
    }


}

@media screen and (max-width:280px) {
    .swiper-slide .h2 {
        font-size: 1.6rem;
    }
}